@import url("https://fonts.googleapis.com/css?family=Playfair+Display");
*, *:before, *:after {
  margin: 0;
  padding: 0;
  text-decoration: none; }

@media (min-width: 1200px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 37%;
    top: 75px;
    right: 75px;
    background-color: rgba(132, 50, 155, 0.8);
    padding: 40px; } }

@media (min-width: 991px) and (max-width: 1199px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 44%;
    top: 75px;
    right: 75px;
    background-color: rgba(132, 50, 155, 0.8);
    padding: 40px; } }

@media (min-width: 769px) and (max-width: 990px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px; } }

@media (min-width: 576px) and (max-width: 768px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px; } }

@media (max-width: 575px) {
  .purpleBox {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    width: 100%;
    bottom: 0;
    background-color: #84329b;
    padding: 40px 20px; } }

.purple_title {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 500;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }
  @media (max-width: 767px) {
    .purple_title {
      font-size: 32px; } }

.purple_subtitle {
  font-family: "Oswald", sans-serif;
  font-size: 30px;
  font-weight: lighter;
  line-height: 1;
  text-transform: uppercase;
  padding-top: 15px;
  color: #c8c9c7; }

.purple_content {
  font-family: "Oswald", sans-serif;
  font-size: 16px;
  font-weight: lighter;
  line-height: 25px;
  padding-top: 15px;
  color: #fff; }

.title {
  font-family: "Oswald", sans-serif;
  font-size: 60px;
  font-weight: 800;
  line-height: 1;
    line-height-margin-bottom: 1.875rem;
  text-transform: uppercase;
  color: #fff; }

.content {
  width: 250px;
  font-family: "Noto Sans", Verdana;
  font-size: 14px;
    font-size-font-weight: 300;
  line-height: 1.5;
  text-align: left;
  color: #fff; }

@-webkit-keyframes ef_s05_i_01 {
  0% {
    background-position-y: 0px; }
  3.5% {
    background-position-y: -600px; }
  7% {
    background-position-y: -1200px; }
  10.5% {
    background-position-y: -1800px; }
  14% {
    background-position-y: -2400px; }
  17.5% {
    background-position-y: -3000px; }
  21% {
    background-position-y: -3600px; }
  24.5% {
    background-position-y: -4200px; }
  28% {
    background-position-y: -4800px; }
  31.5% {
    background-position-y: -5400px; }
  35% {
    background-position-y: -6000px; }
  38.5% {
    background-position-y: -6600px; }
  42% {
    background-position-y: -7200px; }
  45.5% {
    background-position-y: -7800px; }
  49% {
    background-position-y: -8400px; }
  52.5% {
    background-position-y: -9000px; }
  56% {
    background-position-y: -9600px; }
  59.5% {
    background-position-y: -10200px; }
  63% {
    background-position-y: -10800px; }
  66.5% {
    background-position-y: -11400px; }
  70% {
    background-position-y: -12000px; }
  73.5% {
    background-position-y: -12600px; }
  77% {
    background-position-y: -13200px; }
  80.5% {
    background-position-y: -13800px; }
  84% {
    background-position-y: -14400px; }
  87.5% {
    background-position-y: -15000px; }
  91% {
    background-position-y: -15600px; }
  94.5% {
    background-position-y: -16200px; }
  98% {
    background-position-y: -16800px; }
  100% {
    background-position-y: -17400px; } }

@keyframes ef_s05_i_01 {
  0% {
    background-position-y: 0px; }
  3.5% {
    background-position-y: -600px; }
  7% {
    background-position-y: -1200px; }
  10.5% {
    background-position-y: -1800px; }
  14% {
    background-position-y: -2400px; }
  17.5% {
    background-position-y: -3000px; }
  21% {
    background-position-y: -3600px; }
  24.5% {
    background-position-y: -4200px; }
  28% {
    background-position-y: -4800px; }
  31.5% {
    background-position-y: -5400px; }
  35% {
    background-position-y: -6000px; }
  38.5% {
    background-position-y: -6600px; }
  42% {
    background-position-y: -7200px; }
  45.5% {
    background-position-y: -7800px; }
  49% {
    background-position-y: -8400px; }
  52.5% {
    background-position-y: -9000px; }
  56% {
    background-position-y: -9600px; }
  59.5% {
    background-position-y: -10200px; }
  63% {
    background-position-y: -10800px; }
  66.5% {
    background-position-y: -11400px; }
  70% {
    background-position-y: -12000px; }
  73.5% {
    background-position-y: -12600px; }
  77% {
    background-position-y: -13200px; }
  80.5% {
    background-position-y: -13800px; }
  84% {
    background-position-y: -14400px; }
  87.5% {
    background-position-y: -15000px; }
  91% {
    background-position-y: -15600px; }
  94.5% {
    background-position-y: -16200px; }
  98% {
    background-position-y: -16800px; }
  100% {
    background-position-y: -17400px; } }

@-webkit-keyframes ef_s05_i_02 {
  0% {
    opacity: 1; }
  10% {
    opacity: 1; }
  60% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes ef_s05_i_02 {
  0% {
    opacity: 1; }
  10% {
    opacity: 1; }
  60% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@media (min-width: 1025px) {
  .s05_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .s05_i .bImgBg {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_xflow.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      -webkit-animation: ef_s05_i_01 1s infinite step-end;
      animation: ef_s05_i_01 1s infinite step-end; }
    .s05_i .bImgCover {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_cover.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      opacity: 1;
      -webkit-animation: ef_s05_i_02 5s infinite alternate;
      animation: ef_s05_i_02 5s infinite alternate; }
    .s05_i .bImgTop {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_top.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: left top;
      position: absolute;
      left: 0;
      top: 0; }
    .s05_i .bImgBottom {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_bottom.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: right bottom;
      position: absolute;
      right: 0;
      bottom: 0; } }

@media (min-width: 769px) and (max-width: 1024px) {
  .s05_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .s05_i .bImgBg {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_xflow.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      -webkit-animation: ef_s05_i_01 1s infinite step-end;
      animation: ef_s05_i_01 1s infinite step-end; }
    .s05_i .bImgCover {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_cover.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      opacity: 1;
      -webkit-animation: ef_s05_i_02 5s infinite alternate;
      animation: ef_s05_i_02 5s infinite alternate; }
    .s05_i .bImgTop {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_top.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: left top;
      position: absolute;
      left: 0;
      top: 0; }
    .s05_i .bImgBottom {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_bottom.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: right bottom;
      position: absolute;
      right: 0;
      bottom: 0; } }

@media (max-width: 768px) {
  .s05_i {
    width: 100%;
    height: 500px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
    background-color: #111;
    background-color: #000; }
    .s05_i .bImgBg {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_xflow.jpg");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      -webkit-animation: ef_s05_i_01 1s infinite step-end;
      animation: ef_s05_i_01 1s infinite step-end; }
    .s05_i .bImgCover {
      width: 100%;
      height: 100%;
      position: absolute;
      left: 0;
      top: 0;
      top: 20px;
      background-image: url("../img/hp212_evo2_s04_2_i_cover.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position-x: center;
      background-position-y: 0px;
      opacity: 1;
      -webkit-animation: ef_s05_i_02 5s infinite alternate;
      animation: ef_s05_i_02 5s infinite alternate; }
    .s05_i .bImgTop {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_top.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: left top;
      position: absolute;
      left: 0;
      top: 0; }
    .s05_i .bImgBottom {
      width: 100%;
      height: 50px;
      background-image: url("../img/hp212_evo2_deco_bottom.png");
      background-position: center center;
      background-repeat: no-repeat;
      background-position: right bottom;
      position: absolute;
      right: 0;
      bottom: 0; } }
